Bug 343071 - multiarch conflicts in rapidsvn
multiarch conflicts in rapidsvn
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: rapidsvn (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:55 EDT by Bill Nottingham
Modified: 2014-03-16 23:10 EDT (History)
1 user (show)

See Also:
Fixed In Version: rapidsvn-0.9.6-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-16 08:31:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:55:45 EDT
rapidsvn (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/share/doc/svncpp-devel-0.9.4/html/annotate__line_8hpp-source.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/annotate__line_8hpp.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/annotate__line_8hpp__dep__incl.md5 from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/annotate__line_8hpp__dep__incl.png from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/apr_8hpp-source.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/apr_8hpp.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/check_8hpp-source.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/check_8hpp.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/check_8hpp__dep__incl.md5 from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/check_8hpp__dep__incl.png from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/classsvn_1_1AnnotateLine.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/classsvn_1_1Apr.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/classsvn_1_1Client.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/classsvn_1_1ClientException.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/classsvn_1_1Context.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/classsvn_1_1ContextListener.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/classsvn_1_1DateTime.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/classsvn_1_1DirEntry.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/classsvn_1_1Entry.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/classsvn_1_1Exception.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/classsvn_1_1Path.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/classsvn_1_1Pool.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/classsvn_1_1Property.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/classsvn_1_1Revision.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/classsvn_1_1Status.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/classsvn_1_1Targets.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/classsvn_1_1Url.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/classsvn_1_1Wc.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/client_8hpp-source.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/client_8hpp.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/context_8hpp-source.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/context_8hpp.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/context_8hpp__dep__incl.md5 from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/context_8hpp__dep__incl.png from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/context__listener_8hpp-source.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/context__listener_8hpp.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/datetime_8hpp-source.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/datetime_8hpp.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/datetime_8hpp__dep__incl.md5 from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/datetime_8hpp__dep__incl.png from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/deprecated.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/dirent_8hpp-source.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/dirent_8hpp.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/entry_8hpp-source.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/entry_8hpp.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/entry_8hpp__dep__incl.md5 from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/entry_8hpp__dep__incl.png from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/exception_8hpp-source.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/exception_8hpp.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/exception_8hpp__dep__incl.md5 from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/exception_8hpp__dep__incl.png from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions_0x62.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions_0x63.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions_0x64.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions_0x65.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions_0x66.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions_0x67.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions_0x68.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions_0x69.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions_0x6b.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions_0x6c.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions_0x6d.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions_0x6e.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions_0x6f.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions_0x70.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions_0x72.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions_0x73.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions_0x74.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions_0x75.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions_0x76.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions_0x77.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions_0x7e.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions_enum.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions_eval.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions_func.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions_func_0x62.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions_func_0x63.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions_func_0x64.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions_func_0x65.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions_func_0x67.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions_func_0x68.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions_func_0x69.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions_func_0x6b.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions_func_0x6c.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions_func_0x6d.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions_func_0x6e.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions_func_0x6f.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions_func_0x70.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions_func_0x72.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions_func_0x73.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions_func_0x74.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions_func_0x75.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions_func_0x7e.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions_rela.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/functions_vars.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/globals.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/globals_type.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/globals_vars.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/index.hhk from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/index.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/inherit__graph__0.md5 from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/inherit__graph__1.md5 from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/inherit__graph__10.md5 from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/inherit__graph__10.png from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/inherit__graph__11.md5 from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/inherit__graph__11.png from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/inherit__graph__12.md5 from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/inherit__graph__12.png from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/inherit__graph__13.md5 from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/inherit__graph__13.png from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/inherit__graph__14.md5 from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/inherit__graph__14.png from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/inherit__graph__15.md5 from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/inherit__graph__15.png from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/inherit__graph__16.md5 from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/inherit__graph__16.png from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/inherit__graph__17.md5 from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/inherit__graph__17.png from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/inherit__graph__18.md5 from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/inherit__graph__18.png from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/inherit__graph__19.md5 from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/inherit__graph__19.png from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/inherit__graph__2.md5 from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/inherit__graph__20.md5 from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/inherit__graph__20.png from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/inherit__graph__3.md5 from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/inherit__graph__3.png from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/inherit__graph__4.md5 from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/inherit__graph__4.png from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/inherit__graph__5.md5 from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/inherit__graph__5.png from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/inherit__graph__6.md5 from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/inherit__graph__6.png from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/inherit__graph__7.md5 from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/inherit__graph__7.png from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/inherit__graph__8.md5 from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/inherit__graph__8.png from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/inherit__graph__9.md5 from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/inherit__graph__9.png from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/inherits.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/log__entry_8hpp-source.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/log__entry_8hpp.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/log__entry_8hpp__dep__incl.md5 from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/log__entry_8hpp__dep__incl.png from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/namespacemembers.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/namespacemembers_type.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/namespacemembers_vars.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/namespaces.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/namespacesvn.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/path_8hpp-source.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/path_8hpp.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/path_8hpp__dep__incl.md5 from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/path_8hpp__dep__incl.png from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/pool_8hpp-source.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/pool_8hpp.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/pool_8hpp__dep__incl.md5 from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/pool_8hpp__dep__incl.png from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/property_8hpp-source.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/property_8hpp.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/revision_8hpp-source.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/revision_8hpp__dep__incl.md5 from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/revision_8hpp__dep__incl.png from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/status_8hpp-source.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/structsvn_1_1ContextListener_1_1SslServerTrustData.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/structsvn_1_1LogChangePathEntry.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/structsvn_1_1LogEntry.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/structsvn_1_1PropertyEntry.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/targets_8hpp-source.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/url_8hpp-source.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8
  file /usr/share/doc/svncpp-devel-0.9.4/html/wc_8hpp-source.html from install of svncpp-devel-0.9.4-6.fc8 conflicts with file from package svncpp-devel-0.9.4-6.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Tim Jackson 2008-01-05 09:22:46 EST
At a quick glance these are probably timestamp conflicts
Comment 2 Tim Jackson 2008-03-16 08:31:43 EDT
I haven't done anything explicitly to fix this, but the recent build in F-8 and
rawhide of upstream 0.9.6 seems to fix this - I have both x86_64 and i386
packages installed side-by-side here without problems:

$ rpm -q --qf '%{name}-%{version}.%{arch}\n' svncpp-devel
svncpp-devel-0.9.6.x86_64
svncpp-devel-0.9.6.i386

Note You need to log in before you can comment on or make changes to this bug.